package org.bench4q.share.models.master.plugin;

import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlElementWrapper;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class ComboModel extends ParamTypeModel {
	private List<ChoiceModel> choiceModels;

	@XmlElementWrapper
	@XmlElement(name="choiceModel",type=ChoiceModel.class)
	public List<ChoiceModel> getChoiceModels() {
		return choiceModels;
	}

	public void setChoiceModels(List<ChoiceModel> choiceModels) {
		this.choiceModels = choiceModels;
	}

}
